.gallery-list .slick-next.slick-disabled, .gallery-list .slick-prev.slick-disabled{color:#fff;}
.gallery-list .slick-next, .gallery-list .slick-prev, .gallery-list .slick-next:focus, .gallery-list .slick-next:hover, .gallery-list .slick-prev:focus, .gallery-list .slick-prev:hover{color:#222;font-size:15px;}

.gallery-list .slick-next, .gallery-list .slick-prev{top: 100%;}

.gallery-list .slick-slide:focus{outline:0}
.gallery-list{margin:0;}
.gallery-list  li{margin-bottom:30px;padding:0 15px;}

.side-nav li{list-style:none;}
.gallery-wrap{padding-bottom:60px;}

.top-bar-section .has-dropdown>a:after{display:none; border-color: #136185 transparent transparent transparent;}
header nav.top-bar .top-bar-section > ul > li:not(.has-form):hover>a:not(.button):before {  height: 11px;  width: 60px;  position: absolute;  content: '';
    bottom:10px;  right: 0;  left: 0;  margin: 0 auto;  background-image: url(/Images/menu-hover.png); border: none; top: initial;}

.top-bar-section .has-dropdown>a { padding-right: 15px !important;}
.top-bar-section .has-dropdown:hover > .dropdown{height: auto; width: auto; overflow: visible; clip: auto; position: absolute !important;}

.top-bar-section > ul> li>a{padding-bottom: 12px !important;}

.cta .cta-container .cta-content .cta-title, .image-button .button-container .button-content .button-title{font-family: 'Roboto',sans-serif;}
footer .footer-content h3{font-family: 'Roboto',sans-serif;font-size: 20px;}
header .slogan{font-family: 'Roboto',sans-serif;font-size: 20px;}

.mbl-data{display:none}


.dining_menu_btn .image-button{width: 350px;}
.bowls-news {text-align:center;}
.bowls-news figure{margin:0 0 10px 0;}
.bowls-news figure img{width:100%;}
.bowls-news .columns{margin-bottom:30px;}



@media( max-width :991px ){
	#imageDataContainer{  max-width: 90%;z-index: 9999; position: relative;}
	#outerImageContainer{    max-width: 90%; height: auto !important;font-size:inherit !important}
	#imageContainer img{    width: 100% !important;}
	#imageContainer #loadingLink img{width: auto !important;}
	#imageData #imageDetails { width: 86px;}
	
	.top-bar-section .has-dropdown>a {  padding-right: 8px !important;}
	
	
}

@media( max-width :767px ){
	
	.mbl-data{display:block;text-align: center;  padding: 0 0 20px;  width: 100%;  float: left;}
	.desc-data{display: none}
	
	header .slogan, header .phone, header .login-container, header nav.top-bar{display:none !important;}
	.mobile-info{display: block !important;font-size: 17px;}
	
	header{position: relative;height: auto;}
	.rd-mobilepanel_toggle{background: #fff;}
	button..rd-mobilepanel_toggle:hover, button.rd-mobilepanel_toggle:focus, .button.rd-mobilepanel_toggle:hover, .button.rd-mobilepanel_toggle:focus{background-color: #fff;}
	
	.rd-mobilemenu_ul li ul, .rd-mobilemenu_ul{margin: 0; list-style: none;}
	
	
}


/* NAVIGATION PREVIEW 4 */


.hermes.tparrows.tp-rightarrow:hover:before{transform: translateX(0)  !important; -webkit-transform: translateX(0) !important;}
.hermes.tparrows.tp-leftarrow:hover:before{transform: translateX(0)  !important; -webkit-transform: translateX(0)  !important;}
  